#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-21cJvdyTG5s6UzTl1pE7D1
key:                  yesod-1.6.2.1-21cJvdyTG5s6UzTl1pE7D1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  e1b3f5911b16e3b01d39b6c15bd698f4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-21cJvdyTG5s6UzTl1pE7D1
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-DBV229W54ll80Sauu5NoPm
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
    shakespeare-2.0.30-8t47uWGbbKFEqcW8xRGaeN
    streaming-commons-0.2.2.4-G8rzpsgW5m4BtHKoeSUcN5
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-extra-3.1.12.1-Gj4TPewJVpq4Soyo4MFU9V
    wai-logger-2.4.0-6yEqSY1bQEGACHnQQHsbLQ
    warp-3.3.23-3B1urVUOgeZoPAL27DZRo
    yaml-0.11.8.0-x3l9kyc5xFAgP87433dI1
    yesod-core-1.6.24.0-6e8mUAfJQ8HGo9vThYfmt6
    yesod-form-1.7.3-4pYx3MRWvwh3nQWADiOdgy
    yesod-persistent-1.6.0.8-IiCavwT2CRjL0ts4WDQKFC

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

